/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.quk-form .nf-field-container, .bg-overlay .content-box-column .heading
{
	margin-bottom:0px!important;
}

.quk-form .nf-cell
{
	width:16.5%!important;
}

.quk-form .nf-form-content
{
	padding-bottom:0px!important;
}

.quk-form .button-icon-left
{
	margin-right:10px!important;
}

.ftr-form textarea
{
	height:160px!important;
}

.ftr-form .nf-field-container {
    margin-bottom: 15px !important;
}

.unit
{
	font-size:42px!important;
}

.fusion-counter-box:hover .counter-box-container {
    border-color: rgba(255,255,255,0.3) !important;
}

.counter-box-icon
{
	margin-bottom:20px!important;
}

.display-counter, .unit
{
	font-weight:600!important;
	font-family: "lora";
	position:relative;
}

.counter-box-content
{
  margin-top:10px;
}

.counter-box-container
{
	padding:60px 0px!important;
}

.privacy .wp-block-heading {
    margin-bottom: 20px;
}

.mb-br, .home .fusion-page-title-bar
{
	display:none!important;
}

.contactus a, .ftr-copy a
{
	color:#333!important;
}

.contactus a:hover, .ftr-copy a:hover
{
	color:#6e4394!important;
}

.quk-form .nf-form-content .list-select-wrap .nf-field-element > div {
	background: #333!important;
	color:#f9f9f9;
	opacity:1;
	border:1px solid #f9f9f9;
}

.quk-form .nf-form-content select.ninja-forms-field option {
	background: #333;
	color:#f9f9f9
	opacity:1;
}

.quk_form .nf-form-content select.ninja-forms-field:focus {
	background: #333!important;
	color:#f9f9f9;
	opacity:1;
	border:1px solid #f9f9f9;
}

.ftr-form  .nf-form-content .list-select-wrap .nf-field-element > div {
	background: #fff;
	color:#333!important;
}

.ftr-form .nf-form-content select.ninja-forms-field option {
	background: #fff;
	color:#333!important;
}

.ftr-form .nf-form-content select.ninja-forms-field:focus {
	background: #fff!important;
	color:#333!important;
}

.quk-form .nf-form-content .list-select-wrap > div div::after {
	content: "\f0d7" !important;
	color: #f9f9f9 !important;
}

.ftr-form .nf-form-content .list-select-wrap > div div::after {
	content: "\f0d7" !important;
	color: #333 !important;
}

.quk-form ::-webkit-input-placeholder { /* Edge */
  color: #f9f9f9!important;
  opacity:1!important;
}

.quk-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #f9f9f9!important;
  opacity:1!important;
}

.quk-form ::placeholder {
  color: #f9f9f9!important;
  opacity:1!important;
}

.ftr-form ::-webkit-input-placeholder { /* Edge */
  color: #333!important;
  opacity:1!important;
}

.ftr-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #333!important;
  opacity:1!important;
}

.ftr-form ::placeholder {
  color: #333!important;
  opacity:1!important;
}

.ftr-form .content-box-column
{
	display: flex;
    flex-direction: column;
    align-items: center;
}

.ftr-form .submit-wrap .nf-field-element
{
	text-align:center;
}

.ibex-apart .content-box-wrapper
{
	border: 1px solid #025187;
}

.ibex-apart .content-box-wrapper:before {
    content: '';
    background: url(/wp-content/uploads/2026/07/ibex-apart-icon.png);
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    background-position: right;
}

.bg-overlay:before
{
	content:'';
	background-color:rgba(51,51,51,0.8);
	position:absolute;
	width:100%;
	height:100%;
	top:0;
}

.bg-overlay .content-box-column h3 {
    color: #fff;
	margin:10px 0px 30px 0px!important;
	position:relative;
}

.bg-overlay .content-box-column
{
	padding:0px 10px!important;
}

.bg-overlay .content-box-column .content-box-wrapper {
    border: 1px dashed #fff;
    padding: 50px 30px;
}

.bg-overlay .content-box-column h3:before {
    content: '';
    background: #fff;
    width: 50px;
    height: 2px;
    position: absolute;
    bottom: -15px;
}

.roof-services .fusion-panel
{
	display: flex;
    flex-direction: column-reverse;
}

@media only screen and (max-width:800px)
{
	h1
	{
		font-size:34px!important;
		line-height:1.3!important;
	}
	
	h2
	{
		font-size:22px!important;
		line-height:1.3!important;
	}
	
	h3
	{
		font-size:20px!important;
	}
	
	h4
	{
		font-size:16px!important;
	}
	
	p, li, .fusion-button, .counter-box-content , .panel-body
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.display-counter, .unit
	{
		font-size:32px!important;
	}
	
	.counter-box-container
    {
	padding:0px!important;
    }
	
	.fusion-counters-box .content-box-counter
	{
		line-height:42px!important;
	}
	
	.ftr-form .nf-field-container
	{
		margin-bottom:0px!important;
	}
	
	.ftr-copy p
	{
		margin:0px!important;
	}
	
	#ftr-contact img
	{
		width:280px!important;
	}
	
	#ftr-contact .menu-item
	{
		padding-bottom:0px!important;
	}
	
	.mb-br
	{
		display:block!important;
	}
	
	.sep, .lg-br, .hm-certificate .awb-background-pattern
	{
		display:none!important;
	}
 
}

@media only screen and (max-width:1024px) and (min-width:580px)
{
	h1
	{
		font-size:34px!important;
		line-height:1.3!important;
	}
	
	h2
	{
		font-size:27px!important;
		line-height:1.3!important;
	}
	
	h3
	{
		font-size:22px!important;
	}
	
	.owner-block h3
	{
		font-size: 18px !important;
        line-height: 30px !important;
	}
	
	h4
	{
		font-size:18px!important;
	}
	
	p, #menu-footer-menu li, .nf-element, li, .fusion-button
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.fusion-li-item .icon-wrapper
	{
		height:26px!important;
		width:26px!important;
	}
	
	.display-counter, .unit
	{
		font-size:30px!important;
	}
	
	.counter-box-content
	{
		font-size:16px!important;
		line-height:20px!important;
	}
	
	.form-block .nf-cell
	{
		width:100%!important;
	}
	
	.sep
	{
		display:inline-block!important;
	}
	
	.mb-br
	{
		display:none!important;
	}

}

@media only screen and (max-width:1500px) and (min-width:1380px)
{
	
	.top-phone
	{
		--awb-width-large:22%!important;
	}
	
	.top-links
	{
		--awb-width-large:22%!important;
	}
	
	.awb-menu__main-li
	{
		margin-left:10px!important;
		margin-right:10px!important;
	}
	
	.ftr-copy
	{
		--awb-padding-right: 3%!important;
        --awb-padding-left: 3%!important;
	}
	
}

/******** Mobile Footer Block Code ********/

@media only screen and (max-width: 800px) {
 .mobilepopup {
    display: block !important;
  }  
}
.mobilepopup {
	background: #00a8b7;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	display: none;
  left: 0;
  right: 0;
}

.popup-title {
	margin: 0;
	padding: 10px;
	text-align: center;
	color: #FFFFFF !important;
	font-size: 18px !important;
	letter-spacing: 0.8px !important;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
}

.popup-title a, .popup-title a:hover {
	color: #FFFFFF !important;
}

.mobile img, .mobile span {
	vertical-align: middle;
}

.mobile.sms{
	border-right: 1px solid #FFF;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;  
}

.mobile img {
	display: inline-block;
  width: 32px;
}

.mobile span {
	margin-left: 8px;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
}

.mobile a {
	padding: 20px 0;
	display: block;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;
}